Subject: Re: Dumb answers to good questions

From: "A.W.T." <[email-masked]>
Date: Fri, 21 Sep 2001 07:18:50 -0000

--- In lojban@y..., Nick NICHOLAS <nicholas@u...> wrote:
> 
> cu'u la .aulun
> 
> >Hebrew "davka" (dvkh) or Yiddish "davke" (dvvk') have similar
> >counterparts in German.
> >davka: "gerade", desto trotz, "ausgerechnet"
> 
> Oh, now I'm with you. I was always amused that the German translation of
> the TV series "Northern Exposure" was "Alaska ausgerechnet" --- "Alaska,
> of all places!" (which, from what little I remember of it, was pretty muc=
h
> Joel Fleischman's constant reaction.) Now, there, it's more like
> {jectrxalaska .ue}; but of course, there, it isn't even a complete
> sentence to distinguish focus from theme in.

Correct. This "ausgerechnet" postpositive is used in common speech (or in d=
ialects*) as kind of interjection. It should be written 
with a pause "Alaska - ausgerechnet!" (or at least a comma). It's comparabl=
e to Obelix' "Die spinnen, die Römer!" Without the 
pause, it rather reads "Alaska calculated/worked out" etc.
Usually it's the other way round, like in the Comedian Harmonists' "Schlage=
r" from the 20/30ies (?):
Aus-ge-rech-net Ba-na-nen,
Ba-na-nen ver-langt sie von mir ;-)

(* E.g. in Bavarian dialect or, of course, Yiddish: 
"... ferd mayns, getrayer..." ("a dorf a dorf" in http://www.fa-kuan.muc.de=
/YIDISH.RXML) 
 
> >Don't think that Lojban has a word for this purpose, but why not use {fa=
,
> >fe, fi, fo, fu} positioning for it? (the Book is mentioning this!)
> 
> Does the book explicitly say that positioning has such theme-rheme
> effects? I know that in natural languages, that's the real reason you
> shuffle word order (which is why journalistic Greek has always seemed to
> me unnatural --- they don't do it); but it's not actually The Lojban Way
> to leave this without an explicit marker...

I remember it does, yet couldn't find it since it's mentioned pretty "en pa=
ssant" with regard to different word order.

mu'o .aulun.